{
  "boost_cpp": "1.78.0",
  "python": "3.8.*  *_cpython",
  "channel_targets": "bioconda main",
  "cxx_compiler_version": "12",
  "c_compiler_version": "12",
  "CONDA_BUILD_SYSROOT": "",
  "target_platform": "linux-64",
  "c_compiler": "gcc",
  "cxx_compiler": "gxx"
}